/* CSS Document */

.menu{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:normal; text-decoration:none}
.bottom{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#ca3c3b; font-weight:normal; text-decoration:none}
.heading{font-family: Arial, Helvetica, sans-serif; font-size:18px; color:#ca3c3b; font-weight:bold; text-decoration:none}
.text{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000; font-weight:normal; text-decoration:none}
a.menu { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:normal; text-decoration:none}
.menu:hover { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#fdd51d; font-weight:normal; text-decoration:none}
.sub{font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#ca3c3b; font-weight:bold; text-decoration:none}
.sub-text{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#ca3c3b; font-weight:bold; text-decoration:none}
.word{font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-weight:normal; text-decoration:none}
.line{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:normal; text-decoration:none}